@charset "utf-8";
/* CSS Document */


/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 980px) {

/* トップページ */
#back_main {
background: #0e1f4f;
width:100%;
padding:10px 0;
}
#slider {
width:1100px;
height:400px;
margin: 0 auto;
}
#topwrap {
width:980px;
margin: 50px auto 60px auto; 
}
.box_top {
float: left;
margin-right: 10px;
}
.box_top_last {
float: left;
margin-right: 0px;
}
.box_top img {
border:10px solid #e7e7e7;
}
.box_top h3 {
background: url(../img/top/back_h3.png) no-repeat;
background-position: 0 6px;
color:#253d7d;
font-weight: bold;
font-size: 20px;
padding-left:20px;
margin-bottom: 8px;
}
.box_top p {
font-size: 14px;
}
.box_top_last img {
border:10px solid #e7e7e7;
}
.box_top_last h3 {
background: url(../img/top/back_h3.png) no-repeat;
background-position: 0 6px;
color:#253d7d;
font-weight: bold;
font-size: 20px;
padding-left:20px;
margin-bottom: 8px;
}
.box_top_last p {
font-size: 14px;
}
#ban_rec {
clear: both;
margin: 0 auto;
padding-top: 30px;
width:586px;
}

/* 事業案内 */
.cg {
font-family: 'Muli', sans-serif;
}
#exp {
color:#000;
text-align: center;
margin: 30px 0;
font-size: 24px;
line-height: 36px;
border-bottom: 1px solid #e3e3e3;
padding-bottom: 30px;
font-weight: bold;
}
#three {
width:852px;
margin: 0 auto;
overflow: hidden;
}
#three img {
float: left;
margin-right: 96px;
}
#three:after {
clear: both;
}
.mnone {
margin: 0 !important;
}
.norm {
padding:0 20px;
margin-bottom: 40px;
}
#naiyo {
background: #253d7d;
color:#253d7d;
border: 4px solid #5267a0;
padding:10px 40px;
overflow: hidden;
margin-bottom: 50px;
}
#naiyo h4 {
color:#fff;
font-size: 18px;
border-bottom: 1px solid #6f80ae;
width:890px;
font-weight: bold;
background: url(../img/outline/back_h3.png) no-repeat;
background-position: 0 8px;
padding-left: 16px;
margin-bottom: 10px;
}
#naiyo li {
background: #fff;
padding:8px 34px;
float: left;
margin: 10px 16px 8px 0;
}
#naiyo:after {
clear: both;
}
.check {
background: url(../img/outline/check.png) no-repeat;
background-position: 0 14px;
padding-left: 40px;
margin-bottom: 20px;
}
.check p {
color:#009fe1;
border-radius: 8px;
border:1px solid #009fe1;
padding:8px 16px;
display: inline-block;
font-weight: bold;
}
#siku {
border: 4px solid #253d7d;
width:980px;
background: url(../img/outline/flow.png) no-repeat;
background-position: right 20px bottom 20px;
padding:24px;
height:250px;
margin: 30px 0 60px 0;
}
#siku h4 {
color:#253d7d;
font-size: 20px;
font-weight: bold;
}
#siku p {
font-size: 14px;
}
#uyu {
width:980px;
overflow: hidden;
margin-top: 40px;
margin-bottom: 60px;
}
#uyu p {
font-size: 22px;
line-height: 34px;
margin: 10px 0 30px 0;
}
#uyuimg {
float: left;
margin-right: 30px;
}
#sendai {
margin-bottom: 40px;
}
#sendai li {
position: relative;
padding-left: 20px;
margin-bottom: 20px;
font-weight: bold;
}
#sendai li::before {
content: "";
position: absolute;
top: 6px;
left: 0;
width: 14px;
height: 14px;
border-radius: 50%;
background: #253d7d;
}
#sendai li span {
font-weight: normal;
display: block;
}
#sendai p {
font-size: 16px;
color: #253d7d;
font-weight: bold;
}
#sendai div {
text-align: center;
margin-top: 30px;
}

/* 会社案内 */
.rene {
font-size: 24px;
margin: 30px 0;
}
.map {
width:760px;
height:300px;
margin: 30px auto 50px auto;
}
#ais {
text-align: center;
margin: 40px 0 50px 0;
font-size: 24px;
font-weight: bold;
}

/* お問い合わせ */
#pol {
border: 1px solid #c9c9c9;
padding:20px;
}

}


/* タブレトット用
------------------------------------------------------------*/
@media only screen and (min-width: 641px) and (max-width: 979px) {

/* トップページ */
#back_main {
background: #0e1f4f;
width:100%;
padding:1.2rem 0;
}
#slider {
width:1100px;
height:400px;
margin: 0 auto;
}
#topwrap {
width:100%;
margin: 3rem auto 5rem auto;
padding:0 1rem;
}
.box_top {
float: left;
margin-right: 5%;
width:30%;
}
.box_top_last {
float: left;
margin-right: 0%;
width:30%;
}
.box_top img {
border:0.8rem solid #e7e7e7;
width:100%;
}
.box_top h3 {
background: url(../img/top/back_h3.png) no-repeat;
background-size:3%;
background-position: 0 0.8rem;
color:#253d7d;
font-weight: bold;
font-size: 1.6rem;
padding-left:1.8rem;
margin-bottom: 1rem;
}
.box_top p {
font-size: 1.2rem;
}
.box_top_last img {
border:0.8rem solid #e7e7e7;
width:100%;
}
.box_top_last h3 {
background: url(../img/top/back_h3.png) no-repeat;
background-size:3%;
background-position: 0 0.8rem;
color:#253d7d;
font-weight: bold;
font-size: 1.6rem;
padding-left:1.8rem;
margin-bottom: 1rem;
}
.box_top_last p {
font-size: 1.2rem;
}
#ban_rec {
clear: both;
margin: 0 auto;
padding-top: 2.2rem;
width:586px;
}
.bx-pager {
display: none;
}

/* 事業案内 */
.cg {
font-family: 'Muli', sans-serif;
}
#exp {
color:#000;
text-align: center;
margin: 30px 0;
font-size: 24px;
line-height: 36px;
border-bottom: 1px solid #e3e3e3;
padding-bottom: 30px;
font-weight: bold;
}
#three {
width:96%;
margin: 0 auto;
overflow: hidden;
}
#three img {
float: left;
margin-right: 2.6rem;
}
#three:after {
clear: both;
}
.mnone {
margin: 0 !important;
}
.norm {
padding:0 2.0rem;
margin-bottom: 4.0rem;
}
#naiyo {
background: #253d7d;
color:#253d7d;
border: 0.4rem solid #5267a0;
padding:1rem 4rem;
overflow: hidden;
margin-bottom: 5rem;
}
#naiyo h4 {
color:#fff;
font-size: 1.8rem;
border-bottom: 0.1rem solid #6f80ae;
width:98%;
font-weight: bold;
background: url(../img/outline/back_h3.png) no-repeat;
background-position: 0 0.8rem;
padding-left: 1.6rem;
margin-bottom: 1rem;
}
#naiyo li {
background: #fff;
padding:0.6rem 2.6rem;
float: left;
margin: 1rem 1.6rem 0.8rem 0;
}
#naiyo:after {
clear: both;
}
.check {
background: url(../img/outline/check.png) no-repeat;
background-position: 0 1.4rem;
padding-left: 4rem;
margin-bottom: 2rem;
}
.check p {
color:#009fe1;
border-radius: 0.8rem;
border:0.1rem solid #009fe1;
padding:0.8rem 1.6rem;
display: inline-block;
font-weight: bold;
}
#siku {
border: 0.4rem solid #253d7d;
width:100%;
background: url(../img/outline/flow.png) no-repeat;
background-size: 59%;
background-position: right 1.4rem bottom 1.4rem;
padding:2.4rem;
height:250px;
margin: 30px 0 60px 0;
}
#siku h4 {
color:#253d7d;
font-size: 20px;
font-weight: bold;
}
#siku p {
font-size: 14px;
}
#uyu {
width:100%;
overflow: hidden;
margin-top: 4rem;
}
#uyu p {
font-size: 1.8rem;
line-height: 3.4rem;
margin-bottom: 2.6rem;
}
#uyuimg {
float: left;
margin-right: 2rem;
margin-bottom: 6rem;
}
#sendai {
margin-bottom: 40px;
}
#sendai li {
position: relative;
padding-left: 20px;
margin-bottom: 20px;
font-weight: bold;
}
#sendai li::before {
content: "";
position: absolute;
top: 6px;
left: 0;
width: 14px;
height: 14px;
border-radius: 50%;
background: #253d7d;
}
#sendai li span {
font-weight: normal;
display: block;
}
#sendai p {
font-size: 16px;
color: #253d7d;
font-weight: bold;
}
#sendai div {
text-align: center;
margin-top: 30px;
}
#sendai div img {
width: 100%;
height: auto;
}

/* 会社案内 */
.rene {
font-size: 2.2rem;
margin: 3rem 0 4rem 0;
}
.map {
width:100%;
height:300px;
margin: 3rem 0 5rem 0;
}
#ais {
text-align: center;
margin: 4rem 0 5rem 0;
font-size: 2.4rem;
font-weight: bold;
}

/* お問い合わせ */
#pol {
border: 0.1rem solid #c9c9c9;
padding:2rem;
}

}


/* スマートフォン用
------------------------------------------------------------*/
@media only screen and (max-width: 640px) {

/* トップページ */
#back_main {
background: #0e1f4f;
width:100%;
padding:0.8rem 0;
}
#slider {
width:100%;
height:400px;
}
#topwrap {
width:100%;
margin: 3rem auto 5rem auto;
padding:0 1rem;
}
.box_top {
margin:0 auto 2rem auto;
width:90%;
}
.box_top_last {
margin: 0 auto;
width:90%;
}
.box_top img {
border:0.8rem solid #e7e7e7;
width:100%;
}
.box_top h3 {
background: url(../img/top/back_h3.png) no-repeat;
background-size:3%;
background-position: 0 0.3rem;
color:#253d7d;
font-weight: bold;
font-size: 1.6rem;
padding-left:1.8rem;
margin-bottom: 1rem;
}
.box_top p {
font-size: 1.2rem;
}
.box_top_last img {
border:0.8rem solid #e7e7e7;
width:100%;
}
.box_top_last h3 {
background: url(../img/top/back_h3.png) no-repeat;
background-size:3%;
background-position: 0 0.3rem;
color:#253d7d;
font-weight: bold;
font-size: 1.6rem;
padding-left:1.8rem;
margin-bottom: 1rem;
}
.box_top_last p {
font-size: 1.2rem;
}
#ban_rec {
clear: both;
margin: 0 auto;
padding-top: 2.2rem;
width:100%;
}
.bx-pager {
display: none;
}

/* 事業案内 */
.cg {
font-family: 'Muli', sans-serif;
}
#exp {
color:#000;
text-align: center;
margin: 2rem 0;
font-size: 1.8rem;
line-height: 2.4rem;
border-bottom: 0.1rem solid #e3e3e3;
padding-bottom: 2.0rem;
font-weight: bold;
}
#three {
width:100%;
margin: 0 auto;
overflow: hidden;
}
#three img {
float: left;
margin-right: 0.6rem;
width:32%;
}
#three:after {
clear: both;
}
.mnone {
margin: 0 !important;
}
.norm {
padding:0 2.0rem;
margin-bottom: 2.0rem;
}
#naiyo {
background: #253d7d;
color:#253d7d;
border: 0.4rem solid #5267a0;
padding:1rem 1.6rem;
overflow: hidden;
margin-bottom: 5rem;
}
#naiyo h4 {
color:#fff;
font-size: 1.8rem;
border-bottom: 0.1rem solid #6f80ae;
width:100%;
font-weight: bold;
background: url(../img/outline/back_h3.png) no-repeat;
background-position: 0 0.8rem;
padding:0 0 0.6rem 1.6rem;
margin-bottom: 1rem;
}
#naiyo li {
text-align: center;
background: #fff;
padding:0.6rem 2.6rem;
margin: 1rem auto 0.8rem auto;
width:90%;
border-radius: 0.6rem
}
#naiyo:after {
clear: both;
}
.check {
background: url(../img/outline/check.png) no-repeat;
background-position: 0 1.4rem;
padding-left: 4rem;
margin-bottom: 2rem;
}
.check p {
color:#009fe1;
border-radius: 0.8rem;
border:0.1rem solid #009fe1;
padding:0.8rem 1.6rem;
display: inline-block;
font-weight: bold;
}
#siku {
border: 0.4rem solid #253d7d;
width:100%;
background: url(../img/outline/flow.png) no-repeat bottom;
background-size: 94%;
background-position: left 1rem bottom 1.0rem;
padding:1.8rem 1.8rem 24rem 1.8rem;
height:250px;
margin: 30px 0 60px 0;
}
#siku h4 {
color:#253d7d;
font-size: 1.6rem;
font-weight: bold;
}
#siku p {
font-size: 1.4rem;
}
#uyu {
width:100%;
margin-top: 4rem;
text-align: center;
margin-bottom: 5rem;
}
#uyu p {
font-size: 1.8rem;
line-height: 3.4rem;
margin-bottom: 2.6rem;
}
#uyuimg {
width:80%;
margin:0 auto;
margin-bottom: 1.4rem;
}
#sendai {
margin-bottom: 40px;
}
#sendai li {
position: relative;
padding-left: 20px;
margin-bottom: 20px;
font-weight: bold;
}
#sendai li::before {
content: "";
position: absolute;
top: 2px;
left: 0;
width: 14px;
height: 14px;
border-radius: 50%;
background: #253d7d;
}
#sendai li span {
font-weight: normal;
display: block;
}
#sendai p {
font-size: 12px;
color: #253d7d;
font-weight: bold;
}
#sendai div {
text-align: center;
margin-top: 30px;
}
#sendai div img {
width: 100%;
height: auto;
}

/* 会社案内 */
.rene {
font-size: 1.4rem;
margin: 2rem 0 3rem 0;
}
.map {
width:100%;
height:300px;
margin: 3rem 0 5rem 0;
}
#ais {
text-align: center;
margin: 1.2rem 0 3.0rem 0;
font-size: 1.8rem;
line-height: 2.4rem;
font-weight: bold;
}

/* お問い合わせ */
#pol {
border: 0.1rem solid #c9c9c9;
padding:2rem;
}

}